/*---------------------GENERAL------------------------*/

*{
	font-family:Arial ; 
	font-size:12px;
	color:#444;
}
body{
	background-image:url('background.png');
	background-repeat:no-repeat;
	background-position:50% 0%;
	background-color:#eee;
}
.Top{
	background-image:url('background-top.png');
	background-position:0 50%;
}
a{
	text-decoration:none;
	color:#444;
	transition:all 0.5s;
}
a:hover{
	color:#CC0000;
	text-shadow:0px 0px 3px #fff; 
}
h1{
	font-size:24px;
	color:#32537E;
	font-weight:lighter;
}
h2{
	font-size:20px;
	color:#32537E;
	font-weight:lighter;
}
h3{
	font-size:18px;
	color:#32537E;
	font-weight:lighter;
}
h4{
	font-size:16px;
	color:#32537E;
	font-weight:lighter;
}
h5{
	font-size:14px;
	color:#32537E;
	font-weight:lighter;
}
h6{
	font-size:12px;
	color:#32537E;
	font-weight:lighter;
}
.input, textarea{
	border-radius:0px;
	border:1px solid #ddd;
}
ul,ol{
	padding-left:40px;
}

.Content p strong,.Content p b,.Content p em,.Content span strong,.Content span b,.Content span em,.Content p a, .Content p span *{
	font-size:inherit !important;
}
/*-----------FORMS-----------------------------*/




/*------------BUTTONS-----------------------*/

.inputbutton2{
	border:0px;
	border-radius:5px;
	background-color:#ddd;
	color:#999;
	font-weight:bold;
	transition:all 0.5s;
}
.inputbutton2:hover{
	color:#bbb;
}
.inputbutton{
	border:0px;
	border-radius:5px;
	background-color:#336DB6;
	color:#fff;
	font-weight:bold;
	transition:all 0.5s;
}
.inputbutton:hover{
	color:#FDF57F;
}
.SiteButt{
	border:0px;
	border-radius:5px;
	background-color:#336DB6;
	color:#fff;
	font-weight:bold;
	transition:all 0.5s;
	text-align:center;
}
.SiteButt:hover{
	color:#FDF57F;
}
.SiteButt2{
	border:0px;
	border-radius:5px;
	background-color:#ddd;
	color:#999;
	font-weight:bold;
	transition:all 0.5s;
	text-align:center;
}
.SiteButt2:hover{
	color:#bbb;
}
/*--------------ADMIN--------------------------------*/

.public_admin_bar{
	background-color:#FFFF99;
	font-size:11px;
}
.public_admin_bar a{
	color:#C66;
}
.public_admin_bar a:hover{
	color:#cc0000;
	text-decoration:none;
}
.public_edit {
	background-color: #FF2A00;
	font-size:11px;
	font-weight:bold;
	color: #333333;
	background-image: url(bullsection.gif);
	background-position:10px 50%;
	background-repeat: no-repeat;		border-radius:30px 10px;		box-shadow:inset 0px 0px 10px #333;
}
.public_edit a {
	color: #fff;
	text-decoration:none;
}
.public_edit a:hover {
	color: #FFE900;
	text-decoration:none;
}

/*-----------------HEADER-------------------*/

#emd_area_1{
	/*style*/
}
#emd_area_2{
	/*style*/
}
#emd_area_3{
	/*style*/
}
#emd_area_1_2_3{
	
}
#emd_area_4{

}

/*-----------------MIDDLE-------------------*/

#emd_area_5{
	/*style*/
}
#emd_area_6{
	/*style*/
}
#emd_area_7{
	/*style*/
}
#emd_area_5_6_7{
	background-color:white;
}

/*-----------------BOTTOM-------------------*/

#emd_area_8{
	background-color:white;
}
#emd_area_9{
	background-color:white;
}

/*--------------------ELEMENTS------------------*/

/*/// LOGO + SLOGAN ////////////*/

.Logo {
	/*style*/
}

.Slogan {
	font-size:12px;
	color:#666;
	font-family:arial condensed;
}

/*/// CONTACT /////////*/

.ContactHeader {
	text-align:center;
}
.ContactHeaderTitle {
	display:block;
	font-weight:bold;
	font-size:13px;
	text-transform:uppercase;
}

/*/// CONTACT RESPONSIVE /////////*/

.ContactHeaderIcon{
	background-color:#fff;
	background-image:url('contact.png');
	background-repeat:no-repeat;
	background-position:50%;	
	border:1px solid #777;
	border-bottom:3px double #777;
	cursor:pointer;
}
.ContactHeaderIcon:hover .ContactHeader2{
	background-color:#fff;
	box-shadow:0px 0px 3px #777;
}

/*// SEARCH /////////*/

#emd_area_4 .SearchSite {
}
.SearchSite .input {
	background-color:#fff;
	border-radius:5px;
	border:1px inset #eee;
	background-color:#FBFBFB;
}
#emd_area_5 .SearchSite, #emd_area_7 .SearchSite{
	
}
#emd_area_5 .SearchSite .input, #emd_area_7 .SearchSite .input{
	
}
	
#emd_area_5 .SearchSite .SearchGo, #emd_area_7 .SearchSite .SearchGo{
	padding-left:0px;
	margin-left:0px;
	width:65px !important;
}
#emd_area_5 .SearchSite .SearchGo:hover, #emd_area_7 .SearchSite .SearchGo:hover{
	background-image:url('search-site.png');
}

.SearchSite {
	
}

.SearchSite .label {
	
}
.SearchSite .SearchGo {
	background-color:transparent;
	border:0px;
	font-size:16px;
	color:#444; 
	font-weight:bold; 
	padding-top:5px !important;
	padding-left:20px !important;
	padding-right:0px;
	text-align:left !important;
	background-image:url('search.jpg');
	background-position:0% 50%;
	background-repeat:no-repeat;
}
.SearchSite .SearchGo:hover {
	background-image:url('search.jpg');
	color:#000;
}

/*// SHOP CART ///////*/

.ShoppingCartHeader{
	background-image:url('shop-cart-1.png');
	background-repeat:no-repeat;
	background-position:95% 50%;
	border:2px solid #fff;
	border-radius:10px;
	padding:8px 38px 8px 5px !important;
	width:146px;
}
.ShoppingCartHeader0 {
	background-image:url('shop-cart.png');
	background-repeat:no-repeat;
	background-position:95% 50%;
	border-radius:10px;
	border:2px solid #fff;
	padding:1px 38px 1px 5px !important;
	width:170px;
}
#emd_area_7 .ShoppingCartHeader0{
	width:146px;
}
.ShoppingCartHeaderTxtTop{
	font-size:15px;
}
.ShoppingCartHeader0 .ShoppingCartHeaderTxtTop, .ShoppingCartHeader0 .ShoppingCartHeaderTxtBottom{
	color:#000;
}
.ShoppingCartHeader .ShoppingCartHeaderTxtTop{
	color:#cc0000;
}
.ShoppingCartHeaderTxtBottom {
	font-size:11px;
}
.ShoppingCartHeader .ShoppingCartHeaderTxtBottom{
	color:#000 ;
	font-size:11px;
}
.ShoppingCartHeader:hover .ShoppingCartHeaderTxtTop{
	color:#D53838;
}

/*// ShopCart Responsive //////*/

.ShopCartIcon{
	background-color:#fff;
	border:1px solid #777;
	border-bottom:3px double #777;
	background-image:url('shop-cart.png');
	background-repeat:no-repeat;
	background-position:50%;
	cursor:pointer;
}
.ShopCartIcon:hover #shop_cart_container{
	background-color:#fff;
	box-shadow:0px 0px 3px #777;
}
.ShopCartIcon:hover #shop_cart_container .ShoppingCartHeader0,.ShopCartIcon:hover #shop_cart_container .ShoppingCartHeader{
	background-image:none; 
}

/*// SOCIAL ////////*/

.Social a {
	opacity:0.8;
	transition:all 0.5s;
}
.Social a:hover {
	opacity:1;
	transition:all 0.5s;
}

/*// NEWSLETTER ///////*/

.Newsletter {
	background-color:#D6FF97;
	border-radius:5px;
}
.Newsletter .input {
	border:1px inset #eee;
	border-radius:5px;
	
}
.Newsletter .label {
	font-size:17px;
	font-style:italic;
	letter-spacing:-1px;
	font-weight:lighter;
	color:#000;
	background-image:url('newsletter-bg.png');
	background-repeat:no-repeat;
	padding-left:45px !important;
}
.Newsletter .inputbutton {
	
	background-color:#EAFBB7;
	border:0px;
	padding:2px 10px !important;
	box-shadow:none;
	color:#336DB6;
	font-size:14px;
	font-style:italic;
	font-weight:lighter;
	border-radius:0px 0px 5px 5px;
	transition:all 0.5s;
}

/*/ BREADCRUMBS ///////*/

#breadcrumbs {

}

/*// CONTENT ////////*/

.Content {
}


/*/// AUTHENTIFICATION //////////////*/

.BoxAuth {
	border-radius:5px;
	background-color:#336DB6;
}
.BoxAuthTitle{
	font-size:15px;
	font-weight:bold;
	color:#fff;
	height:40px;
	line-height:40px;
	padding-left:50px;
	background-image:url('auth.jpg');
	background-repeat:no-repeat;
	
}
.BoxAuth .inputbutton {
	background-color:#5A8DCE;
	color:#fff;
	font-style:italic;
	border:0px;
	border-radius:5px;
	font-size:12px;
	transition:all 0.5s;
	padding:3px 25px;
	float:right;
	margin-bottom:25px;
}
.BoxAuth.inputbutton:hover{
	
}
.btnAuth{
	color:#fff;
	font-style:italic;
	padding-left:20px !important;
}
.btnAuth:hover{
	color:#fff !important;
}
.btnAuth b{
	color:#fff;
}
.BoxAuth .label {
}
.BoxAuth .input{
	background-image:url('user.jpg');
	background-repeat:no-repeat;
	background-position:10px;
	font-size:14px;
}
.BoxAuth .input[type=password]{
	background-image:url('pass.jpg');
}

/*// FILTERS-SIDE ////////////////*/
	
.FiltProd {
}
.FiltProd label {
}
.FiltProd strong{
	font-size:16px;
	color:#444;
	font-family:Impact;
	font-weight:lighter;
}
.FiltProd .inputbutton2{
	border:0px;
	background-color:#eee;
	border:1px solid #777;
	color:#444;
	font-weight:bold;
	font-size:9px;
	text-transform:uppercase;
	transition:all 0.5s;
}
.FiltProd .inputbutton2:hover{
	background-color:#ddd;
	color:#000;
}
.FiltProd .inputbutton{
	font-size:9px;
	text-transform:uppercase;
	transition:all 0.5s;
}
.FiltProd .inputbutton:hover{
	background-color:#eee;
	color:#000;
}

/*// FILTERS-CENTER ////////////////*/

.FiltContent {

}
.FiltContent .inputbutton {
	text-transform:none;
}
.FiltProdNav {
	width:100%;
}
.FiltProd {
}
.FiltLabelProdOn {
	background-color:#444; 
	color:#fff;
	font-weight:bold;
	font-size:14px;
	border-radius:10px 10px 0 0;
}
.FiltLabelProdOff {
	background-color:#ddd;
	border-radius:10px 10px 0 0;
}
.FiltOptionsProdOn {
	border:1px solid #777;
	border-top:2px solid #444;
	border-bottom:2px solid #bbb;
	border-radius:0px 0px 6px 6px;
}
.FiltOptionsProdOff {
}
.FiltProdSideRow {

}

/*// EVENTS ////////////////*/

#events_side_container{
	padding:10px 0;

}
.eventsHead {
	
	color:#000;
	font-style:italic;	
}
table tr .eventsOutside:last-of-type,table tr .eventsEmpty:last-of-type,table tr .eventsFull:last-of-type{
	border-right:1px solid #ccc;
}
table tr:last-of-type>.eventsOutside,table tr:last-of-type>.eventsEmpty,table tr:last-of-type>.eventsFull{
	border-bottom:1px solid #ccc;
}

.eventsOutside {
	height:25px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	color:#fff;
	}
.eventsEmpty {
	height:25px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;	

}
.eventsFull {
	height:25px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	background: -webkit-linear-gradient(#6CC2FF, #0088FF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#6CC2FF, #0088FF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#6CC2FF, #0088FF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#6CC2FF, #0088FF); /* Standard syntax */
}
.eventsFull a {
	color:#fff;	
}
/*#events_side_container td:last-of-type a{
	border:1px solid #777;
	text-transform:uppercase;
	display:block;
	margin-top:5px;
	padding:5px;
	background-color:#444;
	color:#fff;
}*/
.events-buttons{
	margin-top:-5px;
}
.events-buttons .inputbutton{
	border:0px;
	background-color:transparent;
	padding:0px;
	font-style:italic;
	font-weight:normal;
}

/*// BOX (Casete generale) //////////////////////*/

.Box {
}
.BoxTitle {
	font-size:20px;
	font-weight:lighter;
	color:#333;
}
.Box .SiteButt3{
	color:#336DB6;
	font-size:14px;
	font-weight:lighter;
}
.Box .SiteButt3:hover{
	text-decoration: underline ;

}


/*// BOX PAG (Casete specifice) //////////////////*/

.BoxesPage{
	height:auto;
	overflow:hidden;
	
}
.BoxPag{

}
.BoxPag p{
}
.BoxPagTitle {
	font-size:20px;
	font-weight:lighter;
	color:#333;
	margin-bottom:5px;
}
.BoxPag .SiteButt3{
	color:#336DB6;
	font-size:14px;
	font-weight:lighter;
}
.BoxPag .SiteButt3:hover{
	text-decoration: underline ;
}

/*--------------------------------------MENUS---------------------------------------*/

/*////////// USER MENU /////////////////*/

.UserMenu {
	border-radius:5px;
	background-color:#336DB6;
}
.UserTitle{
	font-weight:bold;
	font-size:14px;
	margin-bottom:5px;
	color:#fff;
}
.UserName{
	color:#ddd;
	font-weight:bold;
	font-style:italic;
}
.UserMenu a:before{
	content:"> ";
}
.UserMenu a{
	font-weight:bold;
	color:#fff;
}

/*////// SIMPLE USER MENU /////////////////*/
.SimpleUserMenu a {
	
}
.SimpleUserMenu .SiteButt3:last-of-type{
	border:0px;  
}
/*////// SIMPLE USER MENU 2/////////////////*/
.UserMenuIcon{
	background-color:#fff;
	border:1px solid #777;
	border-bottom:3px double #777;
	background-image:url('user.png');
	background-repeat:no-repeat;
	background-position:50%;
	cursor:pointer;
}
.UserMenuIcon:hover ul{
	background-color:#fff;
	box-shadow:0px 0px 3px #777;
}

/*////////// TOP MENU /////////////////*/

.TopMenu{
	top:5px;
	position:relative;
	background-color:#adff2f;
	
}
.TopMenu>li{
	transition:all 0.5s;
	background-color:#d5ff95;
	border-radius:10px;
	background-image:url('menu-bg.jpg');
	background-repeat:no-repeat;
	background-position:center bottom;
	border-right:5px solid #ADFF2F;

}
.TopMenu>li:last-child{
	border:0px;
	text-align:center;
	
}
.TopMenu>li:hover{
	
}
.TopMenu>li>a{	
	color:#000;
	font-size:12px;
	padding:2px 10px !important;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	
}
.TopMenu>li:hover>a, .TopMenu>li:hover>a:hover{
	color:#000;
	text-shadow:0px 0px 1px #fff;
}
.TopMenu li:hover ul{
	-webkit-animation: slide-up 0.3s; /* Chrome, Safari, Opera */
    animation: slide-up 0.3s;
}
/*DROPDOWN*/

.TopMenu>li:hover>ul{
	background-color:#fff;
	box-shadow:0px 0px 3px #aaa;
}

.TopMenu>li:hover>ul li{
	transition:all 0.5s;
}
.TopMenu>li:hover>ul li:hover{
	
}
.TopMenu>li:hover>ul>li>a{
	font-weight:bold;
	
}
.TopMenu>li:hover>ul>li:hover>a{
	color:#8ECF26;
	
}
.TopMenu>li:hover>ul li:hover ul{
	background-color:#eee;
	border-top:1px solid #aaa;
	border-bottom:1px solid #aaa;
	box-shadow:4px 2px 3px -2px #444;
}

.TopMenu>li:hover>ul li:hover ul li{
	
}
.TopMenu>li:hover>ul li:hover ul li:hover a:hover,.TopMenu>li:hover>ul li:hover ul li:hover a{
	color:#000;
}
.TopMenu>li:hover>ul li:hover ul li a{
	font-weight:bold;
	color:#777;	
}

.TopMenu li:hover ul li:hover ul, .TopMenu li:hover ul li:hover ul li:hover ul {
	-webkit-animation: slide-right 0.3s; /* Chrome, Safari, Opera */
    animation: slide-right 0.3s;
}

/*////////// TOP MENU 2 /////////////////*/

.TopMenu2 .Top2Niv1:last-of-type>a,.TopMenu2 .Top2Niv1H:last-of-type>a{
	border:0px;
}
.Top2Niv1>a, .Top2Niv1H>a{
	font-size:16px;
	border-right:1px solid #ddd;
}
.Top2Niv1H>a, .Top2Niv1H>a:hover{
	color:#cc0000;
}
.Top2Niv2>a{
	font-size:16px;
	color:#cc0000;
}

.SupTop2Niv2{
	background-color:#fff;
	border-radius:0px;
	border:1px solid #777;
	border-bottom:2px solid #777;
	box-shadow:0px 0px 3px #777;
}
.Top2Niv3 a,.Top2Niv3H a{
	color:#888;
	font-size:14px;
	font-weight:normal;
}
.Top2Niv3H a:hover{
	color:#000;
}

/*////////// TOP MENU 3 /////////////////*/

.TopMenu3 .Top3Niv1 a,.TopMenu3 .Top3Niv1H a{
	font-weight:normal;
	font-size:16px;
}
.Top3Niv1H>a,.Top3Niv1H>a:hover{
	color:#000;	
}
.SupTop3Niv2,.SupTop3Niv3{
	background-color:#fff;
	border-radius:0px;
	box-shadow:0px 0px 3px #777;
	border:1px solid #ddd;
}
.SupTop3Niv2 li:hover{
	background-color:#eee;
}

/*////////// TOP MENU 4 /////////////////*/

.TopMenu4 a{
	font-size:16px;
	color:#444;
	font-size:16px;
}
.Top4Niv1>a,.Top4Niv1H>a{
	border-right:1px solid #ddd;
}
.TopMenu4 .Top4Niv1:last-of-type>a,.TopMenu4 .Top4Niv1H:last-of-type>a{
	border:0px;
}
.Top4Niv1H a{
	color:#000;
}
.SupTop4Niv2{
	background-color:#fff;
	border:1px solid #777;
}
.ButNiv2{
	background-color:#eee;
	border-bottom:3px double #aaa;
	transition:all 0.5s;
}
.ButNiv2 a{
	color:#444;
}
.ButNiv2:hover{
	background-color:#ddd;
	color:#000;
	
}
.ButNiv2:hover a{
	color:#000;
}
.ButNiv3 a{
	font-weight:normal;
}
.ButNiv3:hover a{
	color:#999;
}

/*////////// SIDE MENU /////////////////*/

.SideMenu{
	border-radius:5px;
	background-color:#336FB7;
	
}
.SideMenu>li{
	
	border-radius:5px;
	margin-bottom:5px !important;
	background-color:#F7F7F7;
	background: -webkit-linear-gradient(left top, #fff ,#fff, #EFEEEC); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #fff,#fff, #EFEEEC); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #fff,#fff, #EFEEEC); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #fff ,#fff, #EFEEEC); /* Standard syntax */
}
.SideMenu>li:hover{
	background: -webkit-linear-gradient(left top, #4680C9 , #3771BA); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #4680C9, #3771BA); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #4680C9, #3771BA); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #4680C9 , #3771BA); /* Standard syntax */
}
.SideMenu>li:first-of-type{
	border-top:0px;
}
.SideMenu>li:last-of-type{
	border-bottom:0px;
}

.SideMenu>li>a {
	font-size:14px;
	color:#000;
	font-weight:bold;
	background-image:url('menu-side-bg.jpg');
	background-repeat:no-repeat;
	background-position:right center;
}
.SideMenu>li:hover>a,.SideMenu>li:hover>a:hover{
	color:#fff;
	text-shadow:none;
	background-image:url('menu-side-bg-hover.jpg');
	background-repeat:no-repeat;
	background-position:right center;
}
.SideMenu>li ul{
	background-color:#eee;
	 background: -webkit-linear-gradient(#fff, #EDEEF2); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff, #EDEEF2); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff, #EDEEF2); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff, #EDEEF2); /* Standard syntax */
	border:1px solid #4881C8;
	border-radius:5px;
}
.SideMenu>li ul li{
	transition:all 0.5s;
}
.SideMenu>li ul li:hover{s
}
.SideMenu>li ul li:first-of-type{
	border-top:0px;
}
.SideMenu>li ul li:last-of-type{
	border-bottom: 0px;
}

/*////////// SIDE MENU 2 /////////////////*/

.LeftTitle{
	color:#222;
	font-size:18px;
	font-weight:lighter;
	border-bottom:1px solid #777;
	padding-bottom:2px !important;
	margin-bottom:2px !important;
}
.SideMenu2{
	border-bottom:1px solid #777;
	border-top:1px solid #777;
}
.SideMenu2 li a{
	font-weight:bold;
	font-size:13px;
	color:#999;
}
.SideMenu2 li a:hover{
	color:#263341;
}
.SideMenu2>li{
	padding-left:0px;
	border-bottom:1px solid #ccc;
}
.SideMenu2>li:last-child{
	border-bottom:0px;	
}
.SideMenu2>li>a{
	background-repeat:no-repeat;
	background-position:0 50%;
	padding-left:15px;
}
.SideMenu2>li>.active{
	background-repeat:no-repeat;
	background-position:0 50%;
	padding-left:15px;
	color:#263341;
}
.SideMenu2 li .active{
	background-repeat:no-repeat;
	background-position:0 50%;
	padding-left:15px;
	color:#263341;
}
.SideMenu2 li ul li{
	padding-left:15px;
}
.SideMenu2 li ul li a::before{
	content:"•";
}

/*////////// SIDE MENU 3 /////////////////*/

.SideMenu3{
	background-color:#fff;
	border-radius:0px 0px 0px 0px;
	border-bottom:1px solid #777;
	border-top:1px solid #777;
}
.SideMenu3>div{
	border-bottom:1px dotted #aaa;
	transition:all 0.5s;
}
.SideMenu3>div:last-of-type{
	border-bottom:0px;
}
.SideMenu3 div:hover{
	background-color:#eee;
}

/*Dropdown*/

.SupSideDrop{
	background-color:#eee;	
	border-top:1px solid #aaa;
	border-bottom:2px solid #777;
	box-shadow:5px 0px 3px #777;
}

.SideMenu3 .SideButNiv1:hover .SupSideDrop {
	-webkit-animation: slide-left 0.3s; /* Chrome, Safari, Opera */
    animation: slide-left 0.3s;
}

/*////////// BOTTOM MENU /////////////////*/

.BottomMenu {
	text-align:center;
}
.BottomMenu a {
	border:0px;
	font-size:14px;
	color:#336DB6;
	font-style:italic;
	transition:none;
}
.BottomMenu a:hover{	
	color:#cc0000;
	border:0px; 
	margin-top:4px !important;
}

/*-----------------------------BANNER-------------------------------------*/

.BannerScreen {
	border-radius:6px;
}
.navSlider, .navSliderOn {
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	-webkit-border-radius:16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}
.navSlider{
	background-color:#D5FF95;

	transition:all 0.5s;
	color:#fff;
}
.navSlider:hover{
	background-color:#336DB6;
	color:#eee;
}
.navSliderOn {
	background-color:#336DB6;
	color:#eee;
}

/*-------------------------PHOTO GALLERY CMS-----------------------------*/
.GalImgContainer{

}
.GalImgContainer:hover{

}
.GalImg{
	transition:all 0.5s;
	border-radius:5px;
	background-color:#D5FF95;
}
.GalImg img{
	opacity:0.8;
	transition:all 0.5s;
	border-radius:5px;
}
.GalImgContainer:hover img{
	opacity:1;
}
.GalImgContainer:hover .GalImg{
	border-radius:0px;
}
.GalTxt{
	text-align:center;
	font-weight:bold;
	color:#666;
	font-size:12px;
	line-height:12px;
	transition:all 0.5s;
}
.GalImgContainer:hover .GalTxt{
	color:#444;
	cursor:default;
}

/*----------------------LISTA SUBORDONATE-------------------*/

.SubortList a{
	color:#336DB6;
	font-size:18px;

}
.SubortList h3{
	display:inline-block;
	
}
.SubortList a:hover{
	color:#999;
}
.SubortList .SiteButt2{
	font-size:12px;
	color:#043ECC;
	background-color:#eee;
	border-bottom:2px solid #aaa;
	border-radius:3px;
	transition:all 0.8s;
	float:none !important;
	display:inline-block !important;
	margin-left:10px !important;
}
.SubortList .SiteButt2:hover{
	background-color:#ddd;
	color:#444;
}

/*------------------------- CATEGORY --------------------------*/

/*// CategoryBox /////////////////////*/	
	
.BoxCat {
	border-bottom:2px solid #043ECC;
	transition:all 0.5s;
	border-top:2px solid #ddd;
}
.BoxCat:hover{
	border-bottom:2px solid #99FE00;
}
.BoxCat:hover .BoxCatTitle{
	color:#263341;
}

.BoxCatImg {
	margin-bottom:0px !important;
	border-radius:6px 6px 0 0;
	transition:all 0.5s;
	border-bottom:1px solid #eee;
}
.BoxCat:hover .BoxCatImg{
}
.BoxCat h2{
	width:120px;
	margin:0 auto 10px;
	border-radius:0px 0px 6px 6px;
	transition:all 0.5s;
}
.BoxCat:hover h2{
}
.BoxCatTitle {
	font-size:16px;
	line-height:15px;
	
}
.BoxCat div:last-of-type{
	color:#aaa;
	transition:all 0.5s;
}
.BoxCat:hover div:last-of-type{
	color:#444;	
}

/*// PRODUCT BOX (TAB) ////////////////////*/

.BoxProd{
	
	transition:all 0.5s;
}
.BoxProdTitle{
	height:50px !important;
	margin:0 auto;
	
}
.BoxProdTitle a{
	font-size:20px;
	color:#000;
	font-family:impact;
	font-weight:lighter;
}
.BoxProdTitle a:hover{
	color:#cc0000;
}
.BoxProdImg{
	margin-bottom:0px !important;
	border-radius:6px 6px 0 0;
}
.BoxProdTxt{
	color:#000;
	font-size:11px;
	height:27px !important;
	margin-bottom:10px !important;
	width:140px;
	margin:0 auto;
	padding-bottom:3px !important;
	border-radius:0px 0px 6px 6px;
}
.BoxProdComContent{
	border:1px solid #777;
	border-bottom:4px double #777;
	background-color:#eee;
}
.BoxProdComContent .label{
	color:#000;
	font-weight:bold;
	margin-left:10px;
}
.BoxProdComContent .input{
	background-color:#fff;
	border:1px solid #777;
	border-radius:0px;
}
.BoxProdPret{
	font-size:18px;
	color:#333;
	font-weight:bold;
}
.BoxProd .BoxProdPretTaiat del{
	color:#999;
}
.BoxProdAdCos{
	color:#cc0000;
	font-weight:bold;
	font-size:14px;
	transition:all 0.5s;
	
}
.BoxProdAdCos:hover{
	color:#000;
	text-shadow:0px 0px 1px #eee;
}
.BoxProdFav a{
	color:#fff;
	border-radius:6px;
	padding:1px 7px;
	padding-left:15px;
	background-image:url('favorites_add.png');
	background-position:3px 50%;
	background-repeat:no-repeat;
	background-color:#777;
}
.BoxProdFav a:hover{
	background-color:#aaa;
}
.BoxProdFav .prodFav,.BoxProdFav .deleteFav{
	background-image:none;
	padding-left:3px;
	margin:0px 1px 0px 0px;
}
.BoxProd .BoxProdCom .inputbutton{
	background-color:#eee;
	border:1px solid #aaa;
	color:#000;
	border-radius:0px;
	transition:all 0.5s;
	font-size:12px;
	border-bottom:4px double #aaa;
}
.BoxProd .BoxProdCom .inputbutton:hover{
	color:#999;
}

/*// PRODUCT BOX (LIST) ////////////////////*/

.BoxProdLong{
	border-bottom:1px solid #eee;
}
.BoxProdLong .BoxProdImg{
	
	border-radius:0px;
}
.BoxProdLong .BoxProdLongTitle a{
	font-size:16px;
	font-weight:bold;
	color:#000;
}
.BoxProdLong .BoxProdPret{
	text-align:right;
	font-size:18px;
	color:#333;
	font-weight:bold;
}
.BoxProdLong .BoxProdPretTaiat del{
	color:#999;
}
.BoxProdLongFav a{
	color:#fff;
	border-radius:6px;
	padding:1px 7px;
	padding-left:15px;
	background-image:url('favorites_add.png');
	background-position:3px 50%;
	background-repeat:no-repeat;
	background-color:#777;
}
.BoxProdLongFav a:hover{
	background-color:#aaa;
}
.BoxProdLongFav .prodFav,.BoxProdLongFav .deleteFav{
	background-image:none;
	padding-left:3px;
	margin:0px 1px 0px 0px;
}
.BoxProdLong .BoxProdLongCom .inputbutton{
	background-color:#eee;
	border:1px solid #aaa;
	color:#000;
	border-radius:0px;
	transition:all 0.5s;
	font-size:12px;
	border-bottom:4px double #aaa;
}
.BoxProdLong .BoxProdLongCom .inputbutton:hover{
	color:#999;
}
.BoxProdLongTxt{
	color:#000;
}

/*// PAGING /////////////////*/

.paging{
	background-color:#eee;
	border-radius:6px;
}
.paging select{
	border-radius:5px;
	border:1px solid #ddd;
}
.Pagff0,.Pagpv0{
	opacity:0.5;
}
.Pagff0, .Pagff{
	background-image:url('right.png');
	background-position:50%;
	background-repeat:no-repeat;
}
.Pagpv0, .Pagpv{
	background-image:url('left.png');
	background-position:50%;
	background-repeat:no-repeat;
}

/*------------------------- PRODUCT --------------------------------*/


.PagProdCom {
	border:1px solid #777;
	border-bottom:4px double #777;
	background-color:#eee;
	text-indent:30px;
}
.PagProdCom .label {
	color:#000;
	font-weight:bold;
	margin-left:10px;
}
.PagProdCom .input {
	background-color:#fff;
	border:1px solid #777;
	color:#888;
	border-radius:0px;
}
.ProdPret {
	text-align:right;
	font-size:18px;
	color:#333;
	font-weight:bold;
}
.ProdPretTaiat {
	text-decoration:line-through;
}
.ProdPretTaiat del{
	color:#999;
}
.ProdAdCos {
	color:#cc0000;
	font-weight:bold;
	font-size:14px;
	text-indent:0px;
	transition:all 0.5s;
}
.ProdAdCos:hover{
	color:#000;
	text-shadow:0px 0px 1px #eee;
}

.BoxProdFav {
	text-align:center;
}
.ProdTopRight .SiteButt3 {
	color:#fff;
	border-radius:6px;
	padding:1px 7px;
	padding-left:15px;
	background-image:url('favorites_add.png');
	background-position:3px 50%;
	background-repeat:no-repeat;
	background-color:#777;
}
.ProdTopRight .SiteButt3:hover {
	background-color:#aaa;
}
.ProdTopRight .prodFav, .ProdTopRight .deleteFav{
	padding-left:0px;
	background-image:none;
}
.BullProd {
	clear:both;
}

/*// PRODUCT TABS ///////////////////////*/

.ProdTabOn{
	background-color:#444;
	color:#fff;
	font-weight:bold;
	font-size:14px;
}
.ProdTabOff{
	background-color:#eee;
	color:#999;
	font-size:12px;
}
#ProdDescMain, #ProdSpecMain, #ProdRecsMain, #ProdCommMain{
	border-top:2px solid #444;
}

/*// PRODUCT GALLERY //////////////////*/


.ProdImgZoom{
	border:1px solid #ddd;
	background-color:#FFFFFF;
}
.ProdMagnif{
	background-color:#ffffff;
	border:1px solid #eee;
}


/*// RECOMMENDED PRODUCTS ////////*/



/*// Specifications ///////////////////*/

.ProdSpecificatii {
	border-radius: 6px;
}
.SpecRow1 {
}
.SpecGroupName {
	background-color:#ddd;
	border-radius: 6px;  
} 
.SpecRow2 {
	border-bottom:1px dotted #ddd;
}
.SpecRowName {
	font-weight:bold;
	background-image: url(bullrow.gif);
	background-repeat:no-repeat;
	background-position:100% 50%;
	color:#666666;
}
.SpecRowTxt {
	color: #666666;
}

/*-----------------------------CART-----------------------------*/

.cos{
	box-shadow:0px 0px 5px #aaa;
	border-radius:6px 6px 0 0 ;
}
.cos th{
	background-color:#eee;
	color:#cc0000;
	font-size:14px;
}
.cos th:first-child{
	border-radius:6px 0 0 0;
}
.cos th:last-child{
	border-radius:0px 6px 0 0;
}
.SecundaryTxt{
	color:#999;
}
.cos td{
	border-bottom:2px dotted #ddd;
}
.cos tr:last-child td{
	border:0px;
	background-color:#D1E7EF;
	font-weight:bold;
	color:#333;
	background-image:url('background.gif');
}
.cos tr:hover{
	background-color:#f9f9f9;
}
.ButDelete{
	border-radius:15px;
	padding:5px;
	background-color:#cc0000;
	color:#fff;
	font-weight:bold;
	line-height:13px;
	box-shadow:0px 0px 3px #000;
}
.ButDelete:hover{
	color:#fff;
	background-color:#8F0000;
}
.SepContent{
	border-right:2px dotted #eee;
}
.date th{
	background-color:#eee;
	box-shadow:0px 0px 3px #aaa;
	border-radius:6px;
}
.date th strong{
	color:#888;
	font-size:14px;
}

/*// CheckOutSteps /////////////////////*/

.CheckOutSteps {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	box-shadow:0px 8px 4px -4px #ccc;
}
.CheckOutSteps td:first-child{
	border-radius:6px 0 0 6px;
}
.CheckOutSteps td:last-child{
	border-radius:0px 6px 6px 0px;
}
.CheckOutStepPrev {
	background-position:100% -149px;
	color:#FFFFFF;
	background-color:#898989;
	background-image:url(backpasi.gif);
	background-repeat:no-repeat;
}
.CheckOutStepPrev2 {
	background-position:100% -149px;
	color:#FFFFFF;
	background-color:#EE3037;
	background-image:url(backpasi.gif);
	background-repeat:no-repeat; 
}
.CheckOutStepActiv {
	background-position:100% -74px;
	color:#fff;
	background-color:#f4f4f4;	
	background-image:url(backpasi.gif);
	background-repeat:no-repeat;
}
.CheckOutStep {
	background-position:100% 0;
	color:#ccc;
	background-color:#f4f4f4;	
	background-image:url(backpasi.gif);
	background-repeat:no-repeat;
}
.CheckOutLast {
	background-color:#f4f4f4;
	color:#ccc;
}
.CheckOutLast2 {
	background-color: #EE3037;
	color:#fff;
}

/*------------------------Order------------------------------*/

.frow1{
	background-color:#eee !important;
	border:1px solid #aaa;
}
.frow2{
	background-color:#f9f9f9 !important;
	border:1px solid #ccc !important;
}
.invoice{
	
	border:1px solid #ccc !important;
}
.frow3{
	background-color:#f9f9f9 !important;
}

/*------------------GreyBox-----------------------*/

.PopupContent h1{
	font-size:25px;
}



/*// ANIMATIONS /////*/

/* Chrome, Safari, Opera */
@-webkit-keyframes slide-up {
    from {top: 200%;opacity:0;}
    to {top: 100%;opacity:1;}
}
@-webkit-keyframes slide-right {
   from {left: 100px;opacity:0;}
    to {left:200px;opacity:1;}
}
@-webkit-keyframes slide-left {
   from {left: 290px;opacity:0;}
    to {left:190px;opacity:1;}
}

/* Standard syntax */
@keyframes slide-up {
    from {top: 200%;opacity:0;}
    to {top: 100%;opacity:1;}
} 
@keyframes slide-right {
    from {left: 100px;opacity:0;}
    to {left:200px;opacity:1;}
} 
@keyframes slide-left {
    from {left: 290px;opacity:0;}
    to {left:190px;opacity:1;}
} 


/*--------------------------------*/

.topContainer{
	background-color:#EEEEEE;
	border-radius:5px;
	margin-bottom:3px;
	height:auto;
	overflow:hidden;
	padding:5px;	
}
.month{
	color:#4DA3F6;
	font-family:Calibri;
	font-size:20px;
}

.image img{
		height:auto !important;
		max-height:116px; 
		width:auto !important;
		max-width:220px;
	}
	.left-scroll{
		width:35px;
		border:0px;
		background-color:transparent;
		background-image:url('left.png');
		background-repeat:no-repeat;
		background-position:2px 50%;
	}
	.right-scroll{
		width:35px;
		border:0px;
		background-color:transparent;
		background-image:url('right.png');
		background-repeat:no-repeat;
		background-position:0px 50%;
	}

.News{
	float:left;
	width:540px;
	height:auto;
	overflow:hidden;
}
.News .left,.News .middle{
	float:left;
}
.News .right{
	float:right;
}
.News .left{
	width:40px;
	height:40px;
	background-image:url('leftNws.jpg');
	background-position:50%;
	background-repeat:no-repeat;
	display:inline-block;
}	
.News .right{
	width:40px;
	height:40px;
	background-image:url('rightNws.jpg');
	background-position:50%;
	background-repeat:no-repeat;
	display:inline-block;
}	
.News .middle{
	line-height:40px;
	float:left;
	overflow:hidden;
	color:#336DB6;
	height:40px;
}
.News .middle span{
	font-size:22px;
	font-weight:bold;
	color:#336DB6;
}
.News .middle .date-and-location{
	font-style:italic;
	font-size:12px;
	font-weight:normal;
}
.stireBox{
	border-bottom:1px solid #ddd;
}
.stireBox a{
	font-size:16px;
	color:#336DB6;
}
.dataStire{
	font-style:italic;
	color:#699F13;
}
.stireTitle{
	font-size:20px;
	color:#336FB7;
}
.tableTemplate{
	background-color:#336DB6;
	border-radius:10px 10px 5px 5px ;
	padding-bottom:5px;
}
.tableTemplate td{
	padding:5px 10px;
	background-color:#fff;
	color:#336DB6;
	border-radius:3px;
}
.tableTemplate th{
	font-size:16px;
	color:#fff;
}
.formTemplate label{
	display:block;
	margin:10px 0px;
}
.formTemplate .label{
	width:100px;
	display:inline-block;
	float:left;
	font-size:14px;
	color:#336DB6;
}
.formTemplate input{
	height:20px;
	padding:0 10px;
	border:1px inset #ccc;
	width:200px;
	border-radius:5px;
}
.formTemplate select{
	height:20px;
	padding:0 10px;
	border:1px inset #ccc;
	width:220px;
	border-radius:5px;
}
.formTemplate textarea{
	height:60px;
	padding:0 10px;
	border:1px inset #ccc;
	width:200px;
	border-radius:5px;
}
.stire{
	float:left;
	margin-left:20px;
	width:330px;
}
.stire2{
	float:left;
}
.stire>span{
	
	font-size:14px !important;
}
.adauga_anunt{
	background-color:#336DB6;
	color:#fff;
	padding:4px 10px;
	font-size:14px;
	font-weight:bold;
	border-radius:5px;
	display:inline-block;
	margin-bottom:20px;
	border:0px;
}
.adauga_anunt:hover{
	background-color:#184A87;
	color:#fff;
	text-shadow:none;

}
.anunturi{
	width:100%;
}
.anunturi .header th{
	font-size:16px;
	background-color:#D6FF97;
	padding:2px 10px !important;
	color:#000;
	
}
.anunturi td{
	padding:2px 10px !important;
}
.anunturi tr:nth-child(2n+1) td{
	background-color:#f4f4f4;
}
.anunturi tr:hover td{
	background-color:#eee;
}
.anunturi .header th:first-of-type{
	border-radius:5px 0 0 0 ;
}
.anunturi .header th:last-of-type{
	border-radius:0px 5px 0 0 ;
}
.header{
	border-radius:5px 5px 0 0;
}
.anunturi p {
	padding:0px;
}

.artDesc *{
	font-size:14px;
	line-height:16px;
}
.butonSecundar{
	background-color:#ccc;
	color:#555;
}
.butonSecundar:hover{
	background-color:#eee;
	color:#888;
}
.formAnunt input[type=text]{
	height:20px;
	padding:0px 10px;
	width:calc(100% - 25px);
}
.label{
	font-size:14px;
	font-weight:bold;
}
.filters td{
	background-color:#eee;
	
}
.filters td:first-child{
	border-radius:10px 0 0 10px;
	padding-left:10px;
}
.filters td:last-child{
	border-radius:0 10px 10px 0;
}
.filtersTitle{
	color:#3E6AB4;
	font-weight:lighter;
	font-size:18px;
}
.pag2 {
    font-size: 14px;
}
.pag {
    font-size: 16px;
    font-weight: bold;
    color: #3172BA;
}
.fileBox {
    border-bottom: 1px solid #EEE;
    padding-top: 10px;
   }
   
.title {
    font-weight: bold;
    font-size: 22px;
    color: #325381;
}

.download {
    background-color: #50BC00;
    color: #FFF;
    padding: 4px 10px;
    font-weight: bold;
    border-radius: 5px 0px 0px 5px;
    float: left;
	margin-top: 10px;
}
.right,.left{
	font-weight:bold;
	font-size:12px;
	color:#336DB6;
}
.right:hover,.left:hover{
	color:#3EA300;
}

p span *{
	color:inherit;
	font-family:inherit;
	font-size:inherit;
}
